HCL.HR

Ne mogu preko Eclipse otvorit PyDev plugin.

  • 0 Odgovora
  • 1556 Hitova
Ne mogu preko Eclipse otvorit PyDev plugin.
« : 03. Listopad, 2016., 01:48 »
Pozz!

Koristim Linux Mint 18,već 4-5 dana se s ovim problemom borim i nikako nastavit sa učenjem.

Ovako:

Pokušao sam instalirati preko Eclipse/Help/Install_new_software i jesam, nije radilo
Pa u Upravitelj softvera, i skinio sam sve PyDev što je bilo tamo. Ono, od viška glava ne boli, zar ne?

U terminalu sam radio update Jave7 i PyDev, jer tako sam pročitao na google, točnije Yahoo(pošto je Default).
Pratio sam tamo razne korake i od ozbiljnih sajtova, koje pomažu, kodove razne kopirao, ali ne ide, neće.


U Eclipse koda ne postoji PyDev. Ima ga u Eclipse/Window/Pereferences/Install/updates i tamo je pod Enable, radio sam 'Reload' đaba...

 :wildboy:

Pitao sam već na jednom forumu nažalost nisu znali mi pomoć.  :(

EDIT:



MIslim da sam tu pogriješio, nisam to nešto označio. Moram PyDev plugin u Eclipse renistalirat, eh sad... Puno traži ovaj Linux..   :chair:

renistalirao sam i dalje ništa.

Mislim da je do ovoga,




U koracima za istalirati očito je da je kod njih Aptana a kod mene Brainwy.. but why??  :geek:
« Zadnja izmjena: 06. Listopad, 2016., 17:52 c0bra123 »
I am a gamer. Not because I don't have a life - I choose to have many.